package com.tofly.ghrq_route.module.user.domain;

/**
 * Created by Amu on 2017/7/20.
 */

public class CompanyBean {
    /**
     * companyid : 115
     * company_name : 重庆伟盛燃气开发有限公司集团
     */

    private String companyid;
    private String company_name;

    public String getCompanyid() {
        return companyid;
    }

    public void setCompanyid(String companyid) {
        this.companyid = companyid;
    }

    public String getCompany_name() {
        return company_name;
    }

    public void setCompany_name(String company_name) {
        this.company_name = company_name;
    }
}
